/* Shutdown Suntan Special after a delay */
delay = 1 /* seconds */
productName = "Suntan Special Display Monitor"
call SysSleep delay
address cmd '@sendmsg "' || productName || '" WM_CLOSE > nul'
call directory '\'
address cmd '@exit'
return
